Subject: Re: setup.exe gives abnormal program termination
From: "Roland1753" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 22 Jul 2002 19:28:25 -0400

that wasnt it......any other suggestions?
----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "'Roland1753'" <[email-masked]>; <[email-masked]>
Sent: Monday, July 22, 2002 7:16 PM
Subject: RE: setup.exe gives abnormal program termination

>
>
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of Roland1753
> > Sent: Tuesday, 23 July 2002 7:49 AM
> > To: [email-masked]
> > Subject: setup.exe gives abnormal program termination
> >
> >
> > Sirs,
> >
> >    I have repeatedly (read: to the point of insanity) tried
> > to install using
> > setup.exe version 2.249.2.5 and continually get an abnormal program
> > termination error. I have tried redownloading, removing/redowloading,
> > removing/rebooting/redowloading. I followed the following
> > steps to arrive @
> > the error:
> >
> > I open the setup program and select install form local
> > directory/just me/dos
> > I select d:\cygwin as the root directory (first partition
> > second drive)
> > I have tried both selecting d:\cygwin and
> > d:\cygwin\ftp%3a%2f%2fplanetmirror.com%2fpub%2fsourceware%2fcy
> > gwin ( the
> > directory created during download ) as the package directory.
> > the program then goes to the install screen then after a
> > period changes to
> > the package selector screen ( which doesnt seem right if I
> > recall correctly)
> > I then select all/install after which the program has an
> > abnormal program
> > termination.
> > any light you could shed on this would be greatly appreciated.
>
> Use a package directory that is distinct from your install directory.
> That is probably your problem.
>
> Rob
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/